@media screen and (max-width: 767px) {
  .pctab {
    display: none;
  }
}

.sptab {
  display: none;
}
@media screen and (max-width: 1023px) {
  .sptab {
    display: block;
  }
}

.spin {
  display: none;
}
@media screen and (max-width: 767px) {
  .spin {
    display: inline;
  }
}

.spbl {
  display: none;
}
@media screen and (max-width: 767px) {
  .spbl {
    display: block;
  }
}

#contract #lead .content_bg {
  background-image: url(../img/contract/fv02.jpg);
}
@media (max-width: 767px) {
  #contract #lead .content_wrap {
    width: 100%;
  }
}
#contract #lead .txt_wrap {
  position: relative;
  padding-left: 11rem;
  padding-top: 10rem;
  padding-bottom: 10rem;
  height: 73rem;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
@media (max-width: 1440px) {
  #contract #lead .txt_wrap {
    padding-top: 15rem;
    padding-bottom: 15rem;
  }
}
@media (max-width: 767px) {
  #contract #lead .txt_wrap {
    height: 27rem;
    margin-bottom: 4.6rem;
  }
}
#contract #lead .tit {
  position: relative;
  margin-bottom: 4rem;
  color: #000;
  font-size: 5.6rem;
  font-weight: 600;
}
@media (max-width: 1440px) {
  #contract #lead .tit {
    font-size: 4rem;
  }
}
#contract #lead .txt {
  color: #000;
  font-size: 5rem;
  font-weight: 600;
  line-height: 2.2;
}
@media (max-width: 1440px) {
  #contract #lead .txt {
    font-size: 3.6rem;
  }
}
#contract #first .content_wrap {
  display: flex;
}
#contract #first .content_wrap .left {
  flex-basis: calc(100% - 500px);
  padding-right: 50px;
}
@media (max-width: 1440px) {
  #contract #first .content_wrap .left {
    flex-basis: calc(100% - 300px);
  }
}
#contract #first .content_wrap .left h2 {
  font-size: 3rem;
  font-weight: 700;
}
#contract #first .content_wrap .left h2 + p {
  margin-top: 10px;
}
#contract #first .content_wrap .left h3 {
  margin-top: 30px;
  font-weight: 700;
}
#contract #first .content_wrap .left a {
  display: flex;
  align-items: center;
}
#contract #first .content_wrap .left a span {
  transform: translateY(2px) rotate(90deg);
}
#contract #first .content_wrap .right {
  flex-basis: 500px;
}
@media (max-width: 1440px) {
  #contract #first .content_wrap .right {
    flex-basis: 300px;
  }
}
#contract #first .content_wrap .right img {
  width: 100%;
}
#contract section#works section .title {
  display: flex;
  align-items: center;
}
#contract section#works section .title .case {
  background: #fafafa;
  padding: 0 10px;
  font-weight: 600;
}
#contract section#works section .title h3 {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.5;
  margin-left: 40px;
  text-align: center;
}
#contract section#works section .flex {
  display: flex;
}
#contract section#works section .flex .bold {
  font-weight: 700;
}
#contract section#works section .flex a {
  color: #2285ba;
}
#contract section#works section .flex .text {
  font-size: 1.4rem;
}
#contract section#works section .flex .text h4 {
  font-size: 1.6rem;
}
#contract section#works section .first {
  margin-top: 75px;
}
#contract section#works section .first .image {
  flex-basis: 50%;
}
@media (max-width: 1440px) {
  #contract section#works section .first .image {
    padding: 0 0;
    flex-basis: 400px;
  }
}
@media (max-width: 767px) {
  #contract section#works section .first .image {
    flex-basis: auto;
  }
}
#contract section#works section .first .text {
  display: flex;
  flex-flow: column;
  justify-content: center;
  padding-left: 60px;
  flex-basis: 50%;
}
@media (max-width: 1440px) {
  #contract section#works section .first .text {
    flex-basis: calc(100% - 400px);
  }
}
@media (max-width: 767px) {
  #contract section#works section .first .text {
    padding-left: 0;
    margin-top: 20px;
  }
}
#contract section#works section .second {
  margin-top: 60px;
}
#contract section#works section .second h3 {
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 15px;
  border-left: 8px #ccc solid;
}
#contract section#works section .second .image {
  flex-basis: 50%;
  padding-left: 50px;
}
@media (max-width: 1440px) {
  #contract section#works section .second .image {
    padding: 0;
    flex-basis: 400px;
  }
}
@media (max-width: 767px) {
  #contract section#works section .second .image {
    margin-top: 40px;
    flex-basis: auto;
  }
}
#contract section#works section .second .text {
  display: flex;
  flex-flow: column;
  justify-content: center;
  flex-basis: 50%;
}
@media (max-width: 1440px) {
  #contract section#works section .second .text {
    padding: 0;
    padding-right: 50px;
    flex-basis: calc(100% - 400px);
  }
}
@media (max-width: 767px) {
  #contract section#works section .second .text {
    padding-right: 0;
  }
}
#contract section#works section .fujiyaBox {
  justify-content: center;
  display: flex;
  margin-top: 50px;
}
#contract section#works section .fujiyaBox .fujiya {
  width: auto;
  font-size: 1.4rem;
  border: 1px solid #ccc;
  padding: 15px 55px;
}
#contract section#works section .fujiyaBox .fujiya a {
  color: #2285ba;
}
#contract section#works section .fujiyaBox .fujiya .url {
  font-size: 1.2rem;
  margin-top: 10px;
}
#contract section#works section .third {
  width: 1000px;
  margin: 0 auto;
  margin-top: 100px;
  justify-content: center;
}
#contract section#works section .third h3 {
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 15px;
  border-left: 8px #ccc solid;
}
#contract section#works section .third .image {
  flex-basis: 300px;
}
#contract section#works section .third .image img {
  width: 100%;
}
#contract section#works section .third .text {
  flex-basis: calc(100% - 300px);
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 50px;
}
#contract section#case01 .third {
  margin-top: 50px !important;
}
#contract section#reason {
  margin-top: 250px;
}
#contract section#reason h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
}
#contract section#reason ul {
  display: flex;
  margin-top: 75px;
}
#contract section#reason ul li {
  flex-basis: 33.33%;
  padding: 0 15px;
}
#contract section#reason ul li section {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
#contract section#reason ul li figure {
  width: 100px;
  padding: 15px;
  border: 2px solid #000;
  border-radius: 1000px;
}
#contract section#reason ul li figure img {
  width: 100%;
}
#contract section#reason ul li h3 {
  text-align: center;
  margin-top: 25px;
  font-size: 2rem;
  font-weight: 700;
}
#contract section#reason ul li p {
  text-align: center;
}
#contract section#product {
  margin-top: 250px;
  padding-bottom: 200px;
}
@media (max-width: 1000px) {
  #contract section#product {
    padding-bottom: 50px;
  }
}
@media (max-width: 767px) {
  #contract section#product .content_wrap {
    width: 100%;
  }
}
#contract section#product h2 {
  /*
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
  */
}
#contract section#product ul {
  display: flex;
  margin-top: 75px;
}
@media (max-width: 1000px) {
  #contract section#product ul {
    flex-flow: column;
  }
}
#contract section#product ul li {
  flex-basis: 33.33%;
  padding: 0 35px;
}
@media (max-width: 1000px) {
  #contract section#product ul li {
    margin-bottom: 75px;
  }
}
@media (max-width: 767px) {
  #contract section#product ul li {
    padding: 0;
  }
}
#contract section#product ul li section {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: center;
}
#contract section#product ul li figure img {
  width: 100%;
}
#contract section#product ul li h3 {
  width: 100%;
  text-align: center;
  margin-top: 25px;
  font-size: 2rem;
}
#contract section#product ul li p {
  margin-top: 20px;
  font-size: 1.5rem;
}
#contract section {
  margin-bottom: 30px;
}
#contract section#case1 .content_wrap p:nth-child(3) {
  margin-top: 30px;
}
#contract section#case2 .content_wrap p:nth-child(2) {
  margin-top: 30px;
}
#contract section#case3 .content_wrap p:nth-child(2) {
  margin-top: 30px;
}
#contract #works .subtit {
  padding-left: 3rem;
  position: relative;
}
#contract #works .subtit::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10%;
  bottom: 10%;
  width: 0.4rem;
  background: #201f1e;
}
#contract #works h4.tit {
  margin-top: 50px;
  margin-bottom: 2.4rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #201f1e;
  font-size: 2rem;
}
#contract #works section {
  margin-bottom: 160px;
}
@media (max-width: 1000px) {
  #contract #works section .flex {
    flex-flow: column;
  }
}
#contract #works .common_block h2 {
  margin-bottom: 100px;
}
#contract ul.fujiya {
  display: flex;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  #contract ul.fujiya {
    margin-left: 0;
    margin-right: 0;
  }
}
#contract ul.fujiya li {
  flex-basis: 33.33%;
  padding: 0 20px;
}
#contract ul.fujiya li img {
  width: 100%;
}
#contract ul.fujiya li p {
  margin-top: 40px;
  text-align: center;
}
@media (max-width: 767px) {
  #contract ul.fujiya li p {
    text-align: left;
    padding: 0 20px;
  }
}
#contract #works .f14 {
  font-size: 1.4rem;
}
#contract #works .common_block:not(:last-child) {
  margin-bottom: 5rem;
}
#contract #store .btn_wrap {
  margin-top: 30px;
}
@media (max-width: 1000px) {
  #contract #store .common_block .content_wrap, #contract #contact .common_block .content_wrap {
    width: 88%;
  }
}
#contract #contact {
  margin-top: 130px;
}
#contract #contact .btn_wrap {
  margin-top: 30px;
}
#contract #contact .logo {
  position: relative;
  margin-bottom: 20px;
  height: 3.4rem;
}
#contract #contact .logo::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 1px;
  height: 3.4rem;
  background: #000;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}
#contract #main_visual02 h1 {
  font-size: 2.7rem;
}
#contract section.joushitsu {
  margin-top: 120px;
}
#contract #works {
  margin-top: 150px;
}

#case1 .common_block .txt,
#case2 .common_block .txt,
#case3 .common_block .txt {
  font-size: 1.6rem;
}

.pad20 {
  margin-top: 20px;
  padding-left: 20px;
}